Subscribed unsubscribe Subscribe Subscribe

cpanmでgithubからモジュールをインストールするときはLWP::Protocol::httpsが要る

ということで新しい環境とかで躓いたときは注意。

追記

だそうです。